Bug 485401 - (KyaPanel) Review Request: KyaPanel - Servers Manager The easy way to admin Postfix and Samba Servers.
Review Request: KyaPanel - Servers Manager The easy way to admin Postfix and ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://www.kyapanel.com/
:
Depends On: libytnef ytnef courier-authlib 513998 courier-imap
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-13 07:04 EST by Itamar Reis Peixoto
Modified: 2013-10-07 19:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-20 10:48:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Itamar Reis Peixoto 2009-02-13 07:04:16 EST
Description: 
KyaPanel is a panel to provide easy management in Gnu/Linux servers, developed to increase the network administration. Two modules are included in this new version: E-mail Management and Samba Management.

The E-mail Module can manage a server with Postfix + Courier and two options of database: OpenLDAP or SQL. If you choose SQL then KyaPanel offers two options: PostgreSQL or MySQL.


kyapanel is writen by my friend Anahuac

website

http://www.kyapanel.com/


rpm and spec files will comming soon
Comment 1 Pierre-YvesChibon 2009-06-08 10:01:49 EDT
soon ? :)
Comment 2 Jason Tibbitts 2011-01-20 10:48:29 EST
Still no packages after nearly two years; closing.

Note You need to log in before you can comment on or make changes to this bug.